extends ../_layoutAide.pug

block content
  .text
    h1 Aide
    br
    p Vous avez décidé de m'aider ? Oh merci beaucoup, le monde a besoin de gens comme vous !
    p VOus avez le choix :
    p Faire des 
      a(href="/aide/descriptions/niveaux.html") descriptions de niveaux
      | , des
      a(href="/aide/descriptions/autresPages.html")  descriptions des autres pages
      |  qui ne sont pas encore faites, ou bien que vous mettiez
      a(href="/aide/ordres.html")  les chiffres des ordres
      |  déjà trouvés sur les screens.
    p Vous aurez pour cela besoin de ressources, et les
      a(href="https://drive.google.com/drive/folders/169K0OGqCigA7Hi8sti3mWZkjNG8EDiOd?usp=sharing")  Voici
    p /!\ Ne modifiez pas les dossiers en rouge ! Seulement ceux en vert !
    p Le contenu des dossiers en rouge doit rester tel quel, et doit juste être disponible au téléchargement !